Support » Installing WordPress » [Plugin: Contact Form 7] Plugin not automatically updating in WP 2.6.3

  • My system downloads the new update, unpacks it, but when it goes to delete the existing file, I get a Warning: ftp_pwd() [function.ftp-pwd]: error which appears as though there are two // in the string for finding existing plugin files.

    I can get other plugins to upgrade fine but this one, not so much. Is there an issue with this plugin and 2.6.3?

Viewing 1 replies (of 1 total)
  • might be some issue with latest plugin files why dont you upgrade plugin by ftping plugin files directly.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Contact Form 7] Plugin not automatically updating in WP 2.6.3’ is closed to new replies.